Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# SendSetup

## Name

SendSetup -- perform send addressing

## Synopsis

    #include <gpib/ib.h>

``void SendSetup`(int board_desc, const Addr4882_t addressList[]);`

## Description

SendSetup() addresses the devices in `addressList` as listeners, and addresses the interface board as talker. A subsequent SendDataBytes() call will write data to the devices.

You may find it simpler to use the slightly higher level functions Send() or SendList(), since they does not require addressing and writing of data to be performed separately.

Prev | Home | Next
SendLLO | Up | SetRWLS